/* Site framework */
body {font-family: Verdana, Helvetica, sans-serif; font-size: 62.5%; background: #fff;}

.frame {position: relative;  width: 960px; margin: 0 auto; padding: 0 20px; }

/* Header Top */
.header_top { border-bottom:1px solid #dbd9d9; height:40px; line-height:40px;
background: rgba(219,217,217,1);
background: -moz-linear-gradient(top, rgba(219,217,217,1) 0%, rgba(229,230,230,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(219,217,217,1)), color-stop(100%, rgba(229,230,230,1)));
background: -webkit-linear-gradient(top, rgba(219,217,217,1) 0%, rgba(229,230,230,1) 100%);
background: -o-linear-gradient(top, rgba(219,217,217,1) 0%, rgba(229,230,230,1) 100%);
background: -ms-linear-gradient(top, rgba(219,217,217,1) 0%, rgba(229,230,230,1) 100%);
background: linear-gradient(to bottom, rgba(219,217,217,1) 0%, rgba(229,230,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd9d9', endColorstr='#e5e6e6', GradientType=0 );}

.free_del { background:url(../images/del_truck.png) 10px center no-repeat #f8f8f8; border:1px solid #dbd9d9; border-width:0 1px; padding:0 12px 0 45px; float:left; color:#000; font-size:14px; margin:0; font-style:italic;}
.free_del span { color:#4580f5; font-weight:bold; font-size:15px; text-transform:uppercase; font-style:normal;}

/* Header */
img[itemprop=logo] {margin:20px 0 020px; height:72px;}


/* Search box */
.searchbox { border:1px solid #d7d7d7; margin:40px 0; }
.searchbox #searchbox {width: 225px; border:0; outline:none; text-indent:10px; color:#000; padding:0; line-height:38px; height:38px; background:none;}
.searchbox #searchbutt { background:url(../images/search.png) center center no-repeat #efeded; border:0; width:40px; height:38px; border-left:1px solid #d7d7d7; float:right; cursor:pointer;}
a.searchbutton { padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c;}
a#adv_search {display:block; float:right; color:#7b0000; font:bold 10px arial; padding:3px 20px 0 0;}


/* Left Col */

.leftcol h2 {width:200px; padding:0 10px; overflow:hidden; height:36px; font:bold 14px arial; color:#7b0000; line-height:36px; background:url(../images/left_h.png) no-repeat; }
#smallcarth2 {float:left; width:150px; padding:0 5px; margin: 5px 0px 0px 0px;  overflow:hidden; height:36px; font:bold 13px arial; color:#7b0000;  line-height:36px;}

/* Menus */
.menu_wrap { border:1px solid #b5b4b4; border-width:1px 0; height:50px;
	background: rgba(241,241,241,1);
	background: -moz-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(181,180,180,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,241,241,1)), color-stop(100%, rgba(181,180,180,1)));
	background: -webkit-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(181,180,180,1) 100%);
	background: -o-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(181,180,180,1) 100%);
	background: -ms-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(181,180,180,1) 100%);
	background: linear-gradient(to bottom, rgba(241,241,241,1) 0%, rgba(181,180,180,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#b5b4b4', GradientType=0 );}

.dropmenu {margin: 0 auto; z-index:3000; padding:0; width:940px; position:relative;}	
.dropmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; display: block; line-height: 50px;}
.dropmenu li a{display: block; text-align:center; padding: 0 10px; margin:0; font-size: 13px;  color: #000;  font-weight:bold; border-left:1px solid #bbbcbc; border-right:1px solid #fff; text-transform:uppercase;}
.dropmenu > li > a:hover, .dropmenu > li.active > a, .dropmenu > li.current > a {color:#ffff00; background:#535353;}
.dropmenu>li>ul { position: absolute; visibility:hidden; z-index:1000; background: #131313; margin: 0; top: 51px; left: 0px;  clear:both; padding:0; width: 920px; }
.dropmenu>li>ul>li{	position: relative;  float: left; width: 200px; margin: 0 5px;}
.dropmenu>li>ul>li>a{ text-align:left; color: #ffff00; font-size: 15px; padding: 0; margin:0 10px; z-index:100; width: 220px;  word-wrap: break-word; line-height: 30px; border: 0;}
.dropmenu>li>ul>li>a:hover{text-decoration:underline;}

.dropmenu .subsublevel { z-index:1000; margin: 0; padding:0; clear:both; width: 200px;}
.dropmenu .subsublevel li{position: relative; display: inline; margin: 0; float: none;}
.dropmenu .subsublevel li a{ color: #fff; text-transform:uppercase; border: 0; text-align:left; line-height:24px; font-weight:normal;}
.dropmenu .subsublevel li a:hover{ text-decoration:underline;}

.dropmenu>li>ul>li:nth-child(5), .dropmenu>li>ul>li:nth-child(9) {clear: left;}

.menu {margin: 0 0 20px 0; z-index:3000; padding:0; list-style: none;}	
.menu li {position: relative;  margin:0; padding:0; display: block; list-style: none; line-height: 36px;}

.menu li a{display: block; text-align:left; padding: 0 20px 0 10px; margin:0; font-size: 16px;  color: #565757;  font-weight:bold;  width: 340px; box-sizing:border-box; border-bottom:1px solid #c2c2c2; background: url(../images/arrow.png) no-repeat 97% center #e5e6e6;}
.menu li a:hover, .menu li.active a {background-color: #565757; color:#fff;}
.menu li ul {  z-index:1000;  margin: 0; clear:both; padding:0; border-top: 0;}
.menu li ul li{ width: 340px; }
.menu li ul li a{  z-index:100; word-wrap: break-word;  }

.menu .subsublevel { z-index:1000; margin:0; clear:both; position: absolute; left: 341px; top: 0; visibility: hidden;}
.menu .subsublevel li a{ color: #fff; 	padding: 0 12px; background:#565757; font-weight:normal; }
.menu>li>ul>li:nth-child(5), .menu>li>ul>li:nth-child(9) {clear: left;}

/*Find Parts*/
.partsfinder {width:100%; position:relative; top:0; margin-bottom:10px; background:#ebebeb; }
.partsfinder .frame { width:940px; }
.partsfinder h3 { color:#3b3939; font-weight:bold; font-size:20px; line-height:26px; border-bottom: 1px solid #d7d6d6; margin:0; padding: 5px 0 0; }
.partsfinder .query { display:none;}
.partsfinder .query > div:nth-of-type(1) { width:500px; box-sizing:border-box; border-right:1px solid #d7d6d6;  padding-right:35px; margin:10px 0 0; float:left; position:relative;}
.partsfinder .query > div:nth-of-type(2) { width:440px; box-sizing:border-box; padding-left:35px; margin:10px 0 10px; float:left;}
.partsfinder .query > a { float:right; width: 195px; line-height:40px; margin:0 0 10px 10px; background: #4580f5; border: 1px solid #063ba3; border-radius: 4px; color: #fff; text-align:center; font-size: 16px;}

#regPlate { background:url(../images/parts_mock.png) bottom left no-repeat; width:460px; height:111px; position:relative; margin:0 auto 5px auto; padding:5px 5px 5px 57px; box-sizing:border-box; }
#regPlate input { text-indent:20px; font-size:30px; background:none; border:0; padding:0; margin:0; outline:none; width:336px; height:100px; line-height:100px; color:#000; font-weight:bold;}
#regPlate a { background:url(../images/icon_search_parts.png) center center no-repeat; display:block; float:right; width:56px; height:75px; margin:15px 5px 0 0; border-left:1px solid #d7d6d6;}
.parts_or { position:absolute; right:-16px; top:50px; line-height:40px; color:#4580f5; font-size:24px; background:#ebebeb; font-weight:bold; font-family:'Trebuchet MS';}

.carSelect select { background:#fff; height:40px; line-height:40px; width:100%; border-radius:5px; border:1px solid #e1e1e1; color:#454444; font-size:18px; text-indent:5px;  box-sizing:border-box;}
.carSelect select option {}
.carSelect a {background:url(../images/icon_parts_search.png) center center no-repeat; display:block; float:right; width:40px; height:40px; margin:0px 5px 0 0; }

.parts_clickbar { background:#565757; line-height:40px; }
.parts_clickbar .carDetails { float:left; color:#fff; font-size:18px;}
.parts_clickbar h3 { color:#fff; float:left;  line-height:40px;}
.parts_clickbar span, .parts_clickbar a { display:block; float:right; color:#ffff00; font-size:14px; padding-left:25px; background:url(../images/arrow_down_yellow.png) left 16px no-repeat; cursor:pointer;}
.parts_clickbar span.open { background:url(../images/arrow_up_yellow.png) left center no-repeat; display:none;}

a.techbutton { background:url(../images/icon_gears.png) left center no-repeat;}
a.findparts { background:url(../images/icon_gears.png) left center no-repeat; margin-left:20px;}
a.changecar { background:url(../images/icon_refresh.png) left center no-repeat; margin-left:20px;}


/* Footer */
.menu_wrap.footer { margin-bottom:0;}
.menu_wrap.footer .dropmenu { margin-bottom:0; z-index:1;}

.footer_wrap {background:#edeeee; color:#3b3939; font-size:12px; line-height:18px; padding:10px 0;}
.footer_wrap span {display:block; font-weight:bold;}
.footer_wrap div[itemscope] span{ display:inline; font-weight:normal;}

.footermenu li {float: left; list-style: none; padding:0; font-size:12px; line-height: 36px;}
.footermenu li a { display: block; text-align:center; padding: 0 20px; color: #fff; font-weight:bold;}
.footermenu li a:hover{text-decoration:underline;}

.sitedocs {list-style: none; margin:0; padding:0; }
.sitedocs li { display:block; list-style: none; padding:0; font-size:12px; line-height: 18px;}
.sitedocs li a { display: block;  padding: 0; margin:0; color: #3b3939; }
.sitedocs li iframe { display: block; padding: 5px 0px; }
.sitedocs li a:hover{}

.footer_wrap .grid_5:first-child div { display:inline-block; }

.footer_wrap .grid_6:nth-child(3) { text-align:right;}
.social { background:url(../images/icons_social.png) left center no-repeat; display:inline-block; height:30px; width:30px; margin-left:10px;}
.social.yt{ background-position:-39px center;}

.byline_wrap {color:#7b7c7c; font-size:12px; padding:10px 0px; background:#dfe0e0; text-align:center; line-height:18px;}
.byline_wrap a {color:#7b7c7c;}

iframe[name=google_conversion_frame] { height:0px;}

/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}



/* Shopping Cart */
.shoppingCart { background:url(../images/cart.png) 20px center no-repeat #ffff00; padding-left:65px; border:1px solid #c2c2c2; height:38px; color:#000; font-family: 'Trebuchet MS'; margin-top:40px;line-height:38px;}
#sys_shoppingcart { }
.shoppingCart a { color:#000; display:block; line-height:38px; margin:0;}


/* Search Page */
div.pager {clear: both; text-align: right; margin: 10px 0;}
div.pagerText {float:left; padding:0 7px; margin-left:5px; background:#fff; color:#001642; font:bold 11px arial; line-height:22px;}
div.product {text-align: left; height: 429px; background:none; margin-bottom:20px; padding-top: 5px; } 
div.productImage {height: 220px; line-height: 220px; text-align:center;}
div.productImage img {vertical-align:middle;}
div.productDetails {overflow:hidden; background:none; position:relative;}
div.productButtons {text-align:center; }
div.productPrice {  text-align:center; height:80px;}
h2.productTitle {color:#000; text-align: center; font-size: 14px; line-height: 24px; height: 72px; overflow:hidden; padding: 5px 10px 0 10px;}
.incvat { font-size:12px; color:#444; line-height:16px;}

a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
.pagerCurrentPage {text-decoration:underline;}
.pager { display:block; float:right; min-width:10px !important;}


/* Product Details Page */
.producttitle h1 { line-height:30px;}
.producttitle span {font-size:12px; color:#444;}
.productmainimage {margin: 0 auto; margin-bottom:20px;}
.smallprodimage {margin: 2px 5px; float: left; width: 140px; height: 140px;}
.productdescription { margin: 20px 0;}
.NowPrice, .WasPrice, .noStock  { height:24px; margin:0;}
.NowPrice {font-size:16px; font-weight: bold; color:#4580f5;}
.WasPrice {font-size: 14px; color:#000; text-decoration:line-through;}
.noStock { color:#000; font-size:12px; font-weight:bold; }
.surchargeprice {font:16px arial; color:#888; text-align:left;}

h3.price {font-size:2em; color: #c70000; font-weight:bold; line-height: 24px; margin-top:8px;}
h3.price .incvat {  font-size:12px; color:#444; font-weight:normal; display:block;}
h3.wasprice {font-size:2em; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display:block; float:left; text-align:center; margin: 0 5px; padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block; text-align:center; float: left; margin: 0 5px;  padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}

.productimages {position:relative; text-align: center; padding: 12px 0px; }
.prod_top {background:url(../images/details_prodtop.png) no-repeat; position: absolute; top: 0; left: 0; width: 400px; height: 12px;}
.prod_bottom {background:url(../images/details_prodbottom.png) no-repeat; position: absolute; bottom: 0; left: 0; width: 400px; height: 12px;}


/* Checkout */
.checkoutmain h2 {text-indent:8px; }
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink {float: left; width: 80px; margin: 0 5px; text-align:left;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}

.checkoutlink {font-family:Arial; font-weight:bold; font-size:12px; color:#000; margin:0 10px; display:block;}

/* Fonts */

a {text-decoration :none; color: #334C19;}

html {overflow-y: scroll;}

h1 {display:block; font: 26px Arial, sans-serif; color:#044974; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 22px Arial, sans-serif; color:#1074B6; margin:0 0 5px 0;}
h3 {font: 18px Arial, sans-serif; color:#273267; margin:0 0 5px 0;}
h4 {font: 16px Arial; color:#044974; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 14px Arial, sans-serif; color:#1074B6; margin:0 0 5px 0; padding:0;}
h6 {font:bold 12px Arial; color:#273267; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#333;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#666; list-style-type:disc; font-size:12px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#273267; list-style-type:circle; font-size:12px;}
ol li {padding:0 0 5px 0;}

hr {color:#d7d7d7; background:#d7d7d7; height:1px; border:0;}

/* Forms v2 */
.customform { font:12px arial; color:#333;}
	.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
	.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
	.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
		.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}
		
	.customform .linewrap  .rightwrap {float:left; width:70%;}
	
	.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
	.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
	.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
	.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Membership */
.memberlogin {float: right; ;}
.logoutbutton {float: right;}
.membermenu {color: #fff; font-size: 14px; float:right; font-family: 'Trebuchet MS'; padding-left:30px; margin:0 10px 0 0; background:url(../images/icon_key.png) 10px center no-repeat #4580f5;border:1px solid #0847c2; }
.membermenu > a {color: #fff; display:block;line-height:38px; padding:0 10px; border-left:1px solid #3371ec; float:left;}
.membermenu > a:first-of-type {color: #fff; display:block;  text-align:center; font-weight:bold; border:0; text-transform:uppercase; line-height:38px;}
.membermenu > a.login {min-width:170px;}

.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}

.tyreSummer {width: 48px; height: 48px; background:url(../images/summer.png) no-repeat; float: left;}
.tyreWinter {width: 48px; height: 48px; background:url(../images/winter.png) no-repeat; float: left;}

/* Parts Search */
.partsEntry {float: left; width: 42%; margin: 5px 1%; padding: 0 2%; background: url(../images/partsentry.png) repeat-x; line-height: 30px; border: 1px solid #dedede;}
.partsEntry a {color: #000;}

.carName a {color: #333;}

.partBlock {border: 1px solid #dedede; background: #efefef; margin: 10px 0; padding: 10px 0; border-radius: 5px;}
.partImage {width: 200px !important; margin: 0 9px; float: left; height: 150px;}
.partDetails {padding: 5px 10px;}
.partAttribute {border: 1px solid #dedede; text-indent: 10px; margin: 5px 10px;}
.partPrice {float: right; display: block; color: #8f0000; line-height: 30px; font-size: 1.6em; }
.partActPrice {text-transform:uppercase; color: #14146e;}
.partMainDetails a {display: block; float: right; margin-left: 20px;}
.partSurcharge {float: right; clear: right; }

.footercar {display:inline-block; padding: 0 5px; font-size:1.6em; color: #666; line-height: 40px; margin: 2px 5px; width: 110px; text-transform:capitalize;}


/*Tyre Selector*/
.tyresearch_wrap { background:#ebebeb; border:1px solid #d7d7d7; border-width:1px 0; padding:10px 0;}
.tyresearch_header h1 { font-size:24px; color:#3b3939; line-height:60px;}
.tyresearch_header img { vertical-align:middle; margin-right:10px; }

.tyreSelector { font-size:13px; line-height:24px; color:#3b3939;}
.tyreSelector select { border:1px solid #e1e1e1; border-radius:5px; background:#fff; height:38px; line-height:38px; width:100%; box-sizing:border-box; padding:0 10px;}
a.tyreSearch { float:right; background:url(../images/icon_search_tyres.png) 90% center no-repeat #4580f5; border:1px solid #063ba3; border-radius:5px; color:#fff; font-size:14px; font-weight:bold; line-height:36px; padding:0 35px 0 10px; margin-top:24px;}

.tyre_searchresult_header { margin-bottom:10px; padding:10px 0; border-bottom:1px solid #d7d7d7; font-size:13px; line-height:36px; color:#565757;}
.tyre_searchresult_header span { color:#4580f5; font-weight:bold;}
.tyre_searchresult_header a { color:inherit; }
.tyre_searchresult_header a:hover { color:#4580f5; }

.tyre_block { border-bottom: 1px solid #aaa; position: relative; padding-top: 10px; height: 240px; margin-bottom:10px;}
.tyre_block .tyreImage img { max-width:100%;}
.tyre_block h1 { color:#000; font-size:24px; }
.tyre_block h3.price { color:#4580f5; }

.tyrelabels { float:left; margin:5px 0 0 10px;}

.tyre_label_box {width: 273px; height: 400px; position:relative; float: left;}
.tyre_label_description {float: left; width: 600px; height: 420px; float: left; margin-left: 20px;}
.tyre_label {width: 273px; height: 400px; background:url(../images/tyrelabel.png) no-repeat; position: absolute; z-index: 10; top: 0; left: 0;}
.tyre_wet, .tyre_efficiency {width: 59px; height: 39px; background: url(../images/tyrepointer.png) no-repeat; position: absolute; z-index: 11; font-size: 30px; color: #fff; text-align: right; line-height: 39px; text-indent: 10px; direction:rtl;}
.tyre_wet {left: 195px; top: 106px}
.tyre_efficiency {left: 89px; top: 106px;}
.tyre_noisebar {width: 50px; height: 70px; bottom: 40px; left: 109px; background:url(../images/tyrenoise.png) no-repeat left; position: absolute; z-index: 11;}
.tyre_noisedb {width: 100px; height: 50px; background: no-repeat; position: absolute; z-index: 11; line-height: 50px; font-size: 30px; color: #fff; bottom: 50px; right: 10px; text-align: center;}

.tyreWet,.tyreEfficiency,.tyreNoise  {font-size:1.8em; color: #000; padding-left: 35px; display: block; float: left; height: 30px; line-height: 30px; margin-right: 10px; border: 1px solid #555; padding: 0 5px 0 35px;}
.tyreWet {background:url(../images/wet.png) no-repeat left;}
.tyreEfficiency {background:url(../images/efficiency.png) no-repeat left;}
.tyreNoise {background:url(../images/noise.png) no-repeat left;}
.tyreDescription {width: 640px;  height: 80px; margin-top: 10px; overflow: hidden;}
.hidden {display: none;}
